.intro_pag {
    background: #153861E6;
}

.intro_pag .bg_intro {
    background: url('../img/back/bg_empresa_solucoes.jpg') no-repeat;
    background-position: center -288px;
    background-size: cover;
}


#solucoes .container {
    display: flex;
    justify-content: space-between;
    padding: 10px 0 !important;
    padding-bottom: 50px !important;
}

#solucoes .part_a {
    max-width: 478px;
}

#solucoes .part_b {
    max-width: 676px;
    text-align: right;
    margin-top: -140px;
    position: relative;
    z-index: 1;
}


#solucoes .part_a .titulo {
    font-size: 35px;
    line-height: 45px;
    font-weight: bolder;
    color: #25B8C4;
}

#solucoes .part_a .titulo span {
    color: #153861;
}


#solucoes .texto {
    font-size: 15px;
    line-height: 27px;
    color: #6C9194;
    font-weight: 500;
}

#info_solucoes {
    background: transparent linear-gradient(180deg, #153861 0%, #137BA2 100%) 0% 0% no-repeat padding-box;
    background-image: url('../img/back/bg_info_solucoes.jpg');
    background-position: center bottom;
    padding: 100px 0 1px 0;
    position: relative;
}

#info_solucoes .bg_info_solucoes {
    /* background-color: #153861; */
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    /* background-image: url('../img/back/back_1.jpg'); */
    background-repeat: no-repeat;
    background-position: center center;

    opacity: 0.2;

}

#info_solucoes .box {
    display: flex;
    justify-content: space-between;

    margin-bottom: 89px;
}

#info_solucoes .box .mascara {
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;

    -webkit-mask-size: 550px 529px;
    mask-size: 550px 529px;

    max-width: 550px;
}

.mascara-cobranca {
    -webkit-mask-image: url('../img/mascara_cobranca.png');
    mask-image: url('../img/mascara_cobranca.png');
}

.mascara-acao {
    -webkit-mask-image: url('../img/mascara_acao.png');
    mask-image: url('../img/mascara_acao.png');
}

.mascara-expertise {
    -webkit-mask-image: url('../img/mascara_expertise.png');
    mask-image: url('../img/mascara_expertise.png');
}

.mascara-gestao {
    -webkit-mask-image: url('../img/mascara_gestao.png');
    mask-image: url('../img/mascara_gestao.png');
}

#info_solucoes .box .mascara .img {
    width: 550px;
    height: 530px;
}

#info_solucoes .box * {
    color: #FFF !important;
}

#info_solucoes .box .conteudo_box {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;

    max-width: 500px;
}

#info_solucoes .box2 .conteudo_box {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    max-width: 500px;
}

#info_solucoes .box2 * {
    text-align: right;
}

#info_solucoes .box .item .texto {
    padding-left: 15px;
}

#info_solucoes .box .pre_titulo_4 {
    color: #B3E6EA !important;
    font-weight: 200;
}

#info_solucoes .box .titulo_4 {
    font-weight: 700;
    margin-bottom: 33px;
}

#info_solucoes .box .texto {
    font-size: 14px;
    line-height: 23px;
    font-weight: 300;
}

#info_solucoes .lista_motivo {}

#info_solucoes .box .item {
    padding-right: 20px;
}


#info_solucoes .box2 .item {
    display: flex;
    flex-direction: row-reverse;
    padding-right: 0;
}

#info_solucoes .box2 .item .texto {
    padding-left: 0;
    padding-right: 15px;
    text-align: right;
}

#info_solucoes .lista_motivo .item {
    margin-bottom: 25px;
}

.banner_inteligencia {
    width: 100%;
    padding: 133px 146px;
    background: transparent linear-gradient(90deg, #25B8C4 0%, #25B8C421 100%);
    position: relative;
}

.banner_inteligencia .bg_img {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    background: url('../img/banner_inteligencia.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    z-index: -1;
}

.banner_inteligencia .titulo {
    font-size: 88px;
    line-height: 100px;
    color: #153861;
    max-width: 500px;
}

.banner_inteligencia .titulo span {
    font-size: 53px;
    line-height: 68px;
    font-weight: 200;
    color: #FFFFFF;
    display: block;
}

@media (max-width:1270px) {
    #solucoes .container {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    #solucoes .part_b {
        margin-top: 0;
    }

    #info_solucoes .bg_info_solucoes {
        background-color: #153861;
        opacity: 1;
    }

    #info_solucoes .box {
        flex-direction: column;
    }

    #info_solucoes .box2 {
        flex-direction: column-reverse;
    }

    #info_solucoes .box .mascara .img {
        width: 100%;
        height: auto;
    }

    #info_solucoes .box .conteudo_box,
    #info_solucoes .box2 .conteudo_box {
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    #info_solucoes .box2 * {
        text-align: center;
    }

    #info_solucoes .box2 .item {
        flex-direction: row;
    }

    #info_solucoes .box2 .item .texto {
        padding-left: 15px;
        text-align: left;
    }

    .img_solucoes {
        background: url('../img/ilust_mobile.png') no-repeat;
        background-position: center center;
        background-size: contain;
        margin-top: 0;
        min-height: 498px;
    }

    .banner_inteligencia {
        padding: 60px 10px;
        min-height: 700px;
        text-align: center;
        background-color: #25B8C4;
    }

    .banner_inteligencia .titulo {
        font-size: 55px;
        line-height: 63px;
    }

    .banner_inteligencia .titulo span {
        font-size: 33px;
        line-height: 42px;
    }

    .banner_inteligencia .bg_img {
        background: url('../img/banner_inteligencia_mobile.png') no-repeat;
        background-size: contain;
        background-position: center bottom;
        z-index: 0;
    }
}
